Subject: [PATCH v3 00/62] Add ACPI support for arm64 on Xen

From: [email-masked] (Shannon Zhao)
Date: Tue, 17 Nov 2015 21:02:29 +0800

On 2015/11/17 19:10, David Vrabel wrote:
> On 17/11/15 10:59, Jan Beulich wrote:
>>>>> On 17.11.15 at 10:39, <[email-masked]> wrote:
>>> From: Shannon Zhao <[email-masked]>
>>>
>>> This patch set adds ACPI support for arm64 on Xen. The design document
>>> could be found from [1].
>>
>> Thank you very much for sending a 62-patch series to a set of people
>> without tailoring the distribution list for the individual patches. I'm
>> pretty sure I mentioned this to you before - please be mindful of the
>> workload you impose on other people by sending out patches. I'll
>> make limited effort of identifying the patches I actually need to look
>> at, but the risk of patches getting discarded is going to be there.
> 
> Yes, I skimmed the subjects and it doesn't look like I'm the maintainer
> for any of the patches.
> 
The reason that I Cc to you is you gave some comments on the design
document before. Thanks.

> Please don't Cc me in the future.
> 
Will do.

-- 
Shannon